<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
	android:gravity="center_horizontal"
	android:orientation="vertical"
	android:layout_width="fill_parent"
	android:layout_height="fill_parent"
	xmlns:android="http://schemas.android.com/apk/res/android">
	<ScrollView
		android:layout_width="fill_parent"
		android:layout_height="wrap_content"
		android:scrollbars="none">
	<LinearLayout
		android:orientation="vertical"
		android:layout_width="fill_parent"
		android:layout_height="wrap_content">
        <View
				android:background="@color/black2"
				android:layout_width="fill_parent"
				android:layout_height="1px" />
	    <RelativeLayout
				android:layout_width="fill_parent"
				android:layout_height="wrap_content"
				android:paddingTop="5dp"
				android:paddingBottom="5dp"
				android:id="@+id/view_user"
				android:layout_marginTop="10dp"
			android:background="@drawable/setting_item_selector">
				<ImageView
					android:id="@+id/head"
					android:layout_marginRight="10dp"
					android:layout_marginLeft="10dp"
					android:layout_width="80.0dip"
					android:layout_height="80.0dip"
					android:src="@drawable/head" />
				<TextView
					android:textSize="18.0dip"
					android:id="@+id/tvname"
					android:layout_marginTop="20dp"
					android:layout_toRightOf="@+id/head"
					android:layout_width="wrap_content"
					android:layout_height="wrap_content"
					android:text="菲儿" />
					<TextView
					android:id="@+id/tvmsg"
					android:textSize="14.0dip"
					style="@style/activity_text_Context_style"
					android:layout_marginTop="10dp"
					android:layout_below="@+id/tvname"
					android:layout_toRightOf="@+id/head" 
					android:text="联信号：dada20150625" />
					
					<ImageView
					android:layout_marginRight="15dp"
					android:layout_alignParentRight="true"
					android:layout_centerVertical="true"
					android:layout_width="wrap_content"
					android:layout_height="wrap_content"
					android:src="@drawable/right" />
					
					  <ImageView
                    android:id="@+id/iv_sex"
                    android:layout_toRightOf="@+id/tvname"
                    android:layout_width="20dp"
                    android:layout_height="20dp"
					android:layout_marginTop="22dp"
                    android:layout_marginLeft="5dp"
                    android:src="@drawable/ic_sex_female" />
			</RelativeLayout>
			<View
				android:background="@color/black2"
				android:layout_width="fill_parent"
				android:layout_height="1px" />
			
			<TextView
                android:id="@+id/txt_basicsetup"
                style="@style/TxtTitle"
                android:layout_width="fill_parent"
                android:layout_height="50dp"
                android:layout_marginTop="20dp"
                android:background="@drawable/setting_item_selector"
                android:drawableLeft="@drawable/icon_me_photo"
                android:drawablePadding="10dp"
                android:drawableRight="@drawable/right"
                android:gravity="center_vertical"
                android:paddingLeft="16dp"
                android:paddingRight="16dp"
                android:text="基本资料"
                android:textSize="16sp" />

            <View
                android:layout_width="fill_parent"
                android:layout_height="1px"
                android:background="@color/black2" />

            <TextView
                android:id="@+id/txt_extendsetup"
                style="@style/TxtTitle"
                android:layout_width="fill_parent"
                android:layout_height="50dp"
                android:background="@drawable/setting_item_selector"
                android:drawableLeft="@drawable/icon_me_collect"
                android:drawablePadding="10dp"
                android:drawableRight="@drawable/right"
                android:gravity="center_vertical"
                android:paddingLeft="16dp"
                android:paddingRight="16dp"
                android:text="扩展资料"
                android:textSize="16sp" />

            <View
                android:layout_width="fill_parent"
                android:layout_height="1px"
                android:background="@color/black2" />

            <TextView
                android:id="@+id/txt_contactsetup"
                style="@style/TxtTitle"
                android:layout_width="fill_parent"
                android:layout_height="50dp"
                android:background="@drawable/setting_item_selector"
                android:drawableLeft="@drawable/icon_me_money"
                android:drawablePadding="10dp"
                android:drawableRight="@drawable/right"
                android:gravity="center_vertical"
                android:paddingLeft="16dp"
                android:paddingRight="16dp"
                android:text="联系方式"
                android:textSize="16sp" />

            <View
                android:layout_width="fill_parent"
                android:layout_height="1px"
                android:background="@color/black2" />

            <TextView
                android:id="@+id/txt_money"
                style="@style/TxtTitle"
                android:layout_width="fill_parent"
                android:layout_height="50dp"
                android:background="@drawable/setting_item_selector"
                android:drawableLeft="@drawable/icon_me_card"
                android:drawablePadding="10dp"
                android:drawableRight="@drawable/right"
                android:gravity="center_vertical"
                android:paddingLeft="16dp"
                android:paddingRight="16dp"
                android:text="我的财富"
                android:textSize="16sp" />

            <View
                android:layout_width="fill_parent"
                android:layout_height="1px"
                android:background="@color/black2" />



			<TextView
                android:id="@+id/txt_editpsw"
                style="@style/TxtTitle"
                android:layout_width="fill_parent"
                android:layout_height="50dp"
                android:layout_marginTop="20dp"
                android:background="@drawable/setting_item_selector"
                android:drawableLeft="@drawable/icon_me_photo"
                android:drawablePadding="10dp"
                android:drawableRight="@drawable/right"
                android:gravity="center_vertical"
                android:paddingLeft="16dp"
                android:paddingRight="16dp"
                android:text="修改密码"
                android:textSize="16sp" />

            <View
                android:layout_width="fill_parent"
                android:layout_height="1px"
                android:background="@color/black2" />

            <TextView
                android:id="@+id/txt_check"
                style="@style/TxtTitle"
                android:layout_width="fill_parent"
                android:layout_height="50dp"
                android:background="@drawable/setting_item_selector"
                android:drawableLeft="@drawable/icon_me_collect"
                android:drawablePadding="10dp"
                android:drawableRight="@drawable/right"
                android:gravity="center_vertical"
                android:paddingLeft="16dp"
                android:paddingRight="16dp"
                android:text="手机验证"
                android:textSize="16sp" />

            <View
                android:layout_width="fill_parent"
                android:layout_height="1px"
                android:background="@color/black2" />

            <TextView
                android:id="@+id/txt_logoff"
                style="@style/TxtTitle"
                android:layout_width="fill_parent"
                android:layout_height="50dp"
                android:background="@drawable/setting_item_selector"
                android:drawableLeft="@drawable/icon_me_money"
                android:drawablePadding="10dp"
                android:drawableRight="@drawable/right"
                android:gravity="center_vertical"
                android:paddingLeft="16dp"
                android:paddingRight="16dp"
                android:text="退出登录"
                android:textSize="16sp" />

            <View
                android:layout_width="fill_parent"
                android:layout_height="1px"
                android:background="@color/black2" />

            <TextView
                android:id="@+id/txt_regout"
                style="@style/TxtTitle"
                android:layout_width="fill_parent"
                android:layout_height="50dp"
                android:background="@drawable/setting_item_selector"
                android:drawableLeft="@drawable/icon_me_card"
                android:drawablePadding="10dp"
                android:drawableRight="@drawable/right"
                android:gravity="center_vertical"
                android:paddingLeft="16dp"
                android:paddingRight="16dp"
                android:text="注销用户"
                android:textSize="16sp" />                    
            
            <View
                android:layout_width="fill_parent"
                android:layout_height="1px"
                android:background="@color/black2" />            
            		
			<TextView
                android:id="@+id/txt_album"
                style="@style/TxtTitle"
                android:layout_width="fill_parent"
                android:layout_height="50dp"
                android:layout_marginTop="20dp"
                android:background="@drawable/setting_item_selector"
                android:drawableLeft="@drawable/icon_me_photo"
                android:drawablePadding="10dp"
                android:drawableRight="@drawable/right"
                android:gravity="center_vertical"
                android:paddingLeft="16dp"
                android:paddingRight="16dp"
                android:text="@string/my_posts"
                android:textSize="16sp" />

            <View
                android:layout_width="fill_parent"
                android:layout_height="1px"
                android:background="@color/black2" />

            <TextView
                android:id="@+id/txt_collect"
                style="@style/TxtTitle"
                android:layout_width="fill_parent"
                android:layout_height="50dp"
                android:background="@drawable/setting_item_selector"
                android:drawableLeft="@drawable/icon_me_collect"
                android:drawablePadding="10dp"
                android:drawableRight="@drawable/right"
                android:gravity="center_vertical"
                android:paddingLeft="16dp"
                android:paddingRight="16dp"
                android:text="@string/collection"
                android:textSize="16sp" />

            <View
                android:layout_width="fill_parent"
                android:layout_height="1px"
                android:background="@color/black2" />

            <TextView
                android:id="@+id/txt_smail"
                style="@style/TxtTitle"
                android:layout_width="fill_parent"
                android:layout_height="50dp"
                android:background="@drawable/setting_item_selector"
                android:drawableLeft="@drawable/icon_me_smail"
                android:drawablePadding="10dp"
                android:drawableRight="@drawable/right"
                android:gravity="center_vertical"
                android:paddingLeft="16dp"
                android:paddingRight="16dp"
                android:text="@string/expression2"
                android:textSize="16sp" />

            <View
                android:layout_width="fill_parent"
                android:layout_height="1px"
                android:background="@color/black2" />

            <TextView
                android:id="@+id/txt_card"
                style="@style/TxtTitle"
                android:layout_width="fill_parent"
                android:layout_height="50dp"
                android:background="@drawable/setting_item_selector"
                android:drawableLeft="@drawable/icon_me_card"
                android:drawablePadding="10dp"
                android:drawableRight="@drawable/right"
                android:gravity="center_vertical"
                android:paddingLeft="16dp"
                android:paddingRight="16dp"
                android:text="@string/card_bag"
                android:textSize="16sp" />

 
             <View
                android:layout_width="fill_parent"
                android:layout_height="1px"
                android:background="@color/black2" />
		 
		<TextView
					android:id="@+id/txt_setting"
					style="@style/TxtTitle"
					android:textSize="16sp"
					android:gravity="center_vertical"
					android:background="@drawable/setting_item_selector"
					android:layout_width="fill_parent"
					android:layout_height="50dp"
					android:paddingLeft="16dp"
					android:paddingRight="10dp"
					android:layout_marginTop="20dp"
					android:drawablePadding="10dp"
					android:drawableLeft="@drawable/icon_me_setting"
					android:drawableRight="@drawable/right"
					android:text="@string/settings" />
		<View
				android:background="@color/black2"
				android:layout_width="fill_parent"
				android:layout_height="1px" />
            <TextView
                android:id="@+id/txt_admin"
                style="@style/TxtTitle"
                android:layout_width="fill_parent"
                android:layout_height="50dp"
                android:background="@drawable/setting_item_selector"
                android:drawableLeft="@drawable/icon_me_smail"
                android:drawablePadding="10dp"
                android:drawableRight="@drawable/right"
                android:gravity="center_vertical"
                android:paddingLeft="16dp"
                android:paddingRight="16dp"
                android:text="管 理 员"
                android:textSize="16sp" />

           <View
                android:layout_width="fill_parent"
                android:layout_height="1px"
                android:background="@color/black2" />

            <TextView
                android:id="@+id/txt_exit"
                style="@style/TxtTitle"
                android:layout_width="fill_parent"
                android:layout_height="50dp"
                android:background="@drawable/setting_item_selector"
                android:drawableLeft="@drawable/icon_me_card"
                android:drawablePadding="10dp"
                android:drawableRight="@drawable/right"
                android:gravity="center_vertical"
                android:paddingLeft="16dp"
                android:paddingRight="16dp"
                android:text="关闭程序"
                android:textSize="16sp" />            
            <View
                android:layout_width="fill_parent"
                android:layout_height="1px"
                android:background="@color/black2" />		
	</LinearLayout>
	</ScrollView>
</LinearLayout>